
#wb_header { height: 340px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 470px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 306px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1116px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1016px; overflow: visible; min-height: 1116px; }
#wb_element_instance0 { top: 190px; left: 420px; min-width: 590px; width: 590px; min-height: 24px; height: 24px; display: block; z-index: 37; }
#wb_element_instance1 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 23px; height: 23px; display: block; z-index: 6; }
#wb_element_instance2 i { width: 80px; height: 63px; font-size: 63px; }
#wb_element_instance2 { top: 0px; left: 850px; min-width: 80px; width: 80px; min-height: 63px; height: 63px; display: block; z-index: 45; }
#wb_element_instance3 { top: 100px; left: 390px; min-width: 431px; width: 431px; min-height: 236px; height: 236px; display: block; z-index: 40; touch-action: manipulation; }
#wb_element_instance3 img { width: 431px; height: 236px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 196px; left: 120px; min-width: 1030px; width: 1030px; min-height: 41px; height: 41px; display: block; z-index: 60; }
#wb_element_instance5 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 61; }
#wb_element_instance6 { top: 260px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 63; }
#wb_element_instance7 { top: 90px; left: 120px; min-width: 960px; width: 960px; min-height: 99px; height: 99px; display: block; z-index: 72; }
#wb_element_instance8 { top: 10px; left: 400px; min-width: 430px; width: 430px; min-height: 274px; height: 274px; display: block; z-index: 35; }
#wb_element_instance9 { top: 290px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance10 { top: 304px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance6 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
